<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index</title>
</head>
<body>
<h1>MUSIC/INDEX</h1>
<img src="http://placekitten.com/250/250">

<ol type="a">
	<li><a href="../index.html">/INDEX</li>
		<li><a href="./index.html">/MUSIC/INDEX</li>
			<li><a href="./listings.html">/MUSIC/LISTINGS</li>
				<li><a href="./reviews.html">/MUSIC/REVIEWS</li>



</ol>

</body>
</html>